/* header */
@media (min-width: 1101px) {
  .fusion-header {
    display: none !important;
  }
}
@media (max-width: 1100px) {
  .fusion-secondary-menu {
    display: none;
  }
}
.fusion-secondary-menu .menu li.current-menu-item > a {
  color: #059ddd;
}
.fusion-secondary-menu .menu li.current-menu-item > a:hover {
  color: #059ddd;
}
.fusion-secondary-menu .menu li.current-menu-item > a:hover span {
  color: #059ddd;
}
.fusion-secondary-menu .menu .sub-menu a {
  background-color: #25306a;
  color: #ffffff;
}
.fusion-secondary-menu .menu .sub-menu a:hover {
  background-color: rgba(37, 48, 106, 0.9);
  color: #ffffff;
}
.fusion-header-v2 .fusion-secondary-header {
  border-bottom: 0;
  border-top: 0;
}
/* sidebar */
/* footer */
.fusion-footer .fusion-footer-widget-area .widget .fusion-social-networks .fusion-social-network-icon {
  border: 3px solid #ffffff;
  border-radius: 30px;
  color: #ffffff !important;
  padding: 8px;
}
.fusion-footer .fusion-footer-widget-area .widget-title {
  text-transform: normal;
}
/* general */
#main {
  margin-top: -1px;
  min-height: 600px;
}
#main .no-margin {
  margin: 0px;
}
#main .no-margin p {
  margin: 0px;
}
#content .bordered-btn {
  border: 1px solid #ffffff;
  margin-bottom: 15px;
}
#content .bordered-image {
  border: 2px solid #25306a;
}
#content .fusion-content-boxes .content-wrapper-background {
  padding: 15px;
}
#content .fusion-content-boxes .fusion-column {
  margin-bottom: 0;
}
#content .fusion-content-boxes.content-boxes-clean-horizontal .col {
  padding: 10px;
}
#content .fusion-content-boxes .link-area-link-icon-hover.icon-hover-animation-pulsate .heading {
  overflow: hidden;
}
#content .fusion-image-carousel {
  margin-bottom: 0;
}
#content .heading-bordered {
  border-bottom: 1px solid #059ddd;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#content .fusion-title h1,
#content .fusion-title h2,
#content .fusion-title h3,
#content .fusion-title h4,
#content .fusion-title h5,
#content .fusion-title h6 {
  border-bottom: 1px solid #059ddd;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#content .fusion-title.border-secondary h1,
#content .fusion-title.border-secondary h2,
#content .fusion-title.border-secondary h3,
#content .fusion-title.border-secondary h4,
#content .fusion-title.border-secondary h5,
#content .fusion-title.border-secondary h6 {
  border-bottom-color: #25306a;
}
/* woocommerce - mixins */
ul.products li.product {
  border: none;
  /*padding-bottom: 190px;*/
  padding-bottom: 120px;
}
ul.products li.product .featured-image img {
  max-height: 200px;
  width: auto;
}
ul.products li.product .fusion-product-content {
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
}
ul.products li.product .fusion-price-rating .price {
  margin: 0 auto;
}
ul.products li.product .price_label {
  display: block;
  line-height: 1.4;
  text-align: center;
  width: 100%;
}
ul.products li.product .product-buttons {
  display: none;
}
ul.products li.product .product-title {
  font-size: 22px;
  text-align: center;
}
